<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a6ee20e9e9b901b5094b46b437cd554f">
  <dict>
    <!--2023-07-13 19:53:17.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
